﻿.login_inicio {
    width: 400px;
    height: 220px;
    margin: 10px auto;
    position: relative;
    position: absolute;
    margin: -110px 0 0 -200px;
    left: 50%;
    top: 50%;
}

.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 1px;
}

.bs-example {
    background-color: #f2f2f2;
    padding: 15px;
    width: 100%;
    float: left;
    padding-bottom: 25px;
    margin-bottom: 15px;
    border-bottom: solid 1px #ccc;
}

.label_solo {
    line-height: 40px;
    margin-bottom: 18px;
}

.form-horizontal .control-label {
    text-align: right;
    line-height: 16px;
}

.alert-error {
    color: #fff;
    background-color: #ff0000;
    border-color: #ff0000;
}

input.error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: Red;
}

label.error {
    color: Red;
}

.solapa_color {
    display: block;
    /* line-height: 22px; */
    width: 100%;
    min-height: 22px;
}

.modal-header{
    background-color:#0080ff;
}

.quantityDocuments{
    width:95px;
}

.descDocuments{
    width:200px;
}

.autoComplete{
    width:55px;
}

.autoCompleteGLAccount{
    width:150px;
}

.priceDocuments{
    width:90px;
}

.priceListCostSheet{
    width:150px;
}

.currencyDocuments{
    width:100px;
}

.minWidthPDC1{
    width:90px;
}
.minWidthPDC2{
    width:140px;
}

.remarksDocuments{
    height: 300px !important;
}

.tableItemsDocuments{
    overflow: auto; 
  
}

.dateDocuments{
    width:150px;
}

.stockTableScrollable
{
    overflow-y: auto;
    max-height: 450px;
}

.uomCostSheet{
    width:75px;
}

.remarksCostSheet{
    width:150px;
}

.MatrixItems{display:block;width:100%;height:30px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-image:none;border:1px solid #ccc;border-radius:1px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s}







.back_plm{ z-index: 3;  position: fixed; display: block; left: 0px; top: 0px;   width:100%; }

.back_master{ z-index: 3;  position: fixed; display: block; left: 0px; top: 0px;   width:100%; }

.back_purchasing{ z-index: 3;  position: fixed; display: block; left: 0px; top: 0px;   width:100%; }

.back_sales{   z-index: 3;  position: fixed; display: block; left: 0px; top: 0px;   width:100%;}

.back_crm{ z-index: 3;  position: fixed; display: block; left: 0px; top: 0px;   width:100%;}

.back_services{  z-index: 3;  position: fixed; display: block; left: 0px; top: 0px;   width:100%; }



/*
.back_plm::after{ content: "Product Lifecycle Management"; position: absolute;
    top: 50px;
    font-size: 30px;
    font-weight: 300;
    height: 80px;
    left: 0px;
    padding-left: 70px;
    padding-top: 20px;
    color: #fff;
    z-index: 3;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    background-color: #0080ff;
    width: 100%;
 }
.back_master::after{ content: "Master Data Management"; position: absolute;
    top: 50px;
    font-size: 30px;
    font-weight: 300;
    height: 80px;
    left: 0px;
    padding-left: 70px;
    padding-top: 20px;
    color: #fff;
    z-index: 2;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    background-color: #0080ff;
    width: 100%; }
.back_purchasing::after{ content: "Purchase Management"; position: absolute;
    top: 50px;
    font-size: 30px;
    font-weight: 300;
    height: 80px;
    left: 0px;
    padding-left: 70px;
    padding-top: 20px;
    color: #fff;
    z-index: 2;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    background-color: #0080ff;
    width: 100%; }
.back_sales::after{ content: "Sales Management"; position: absolute;
    top: 50px;
    font-size: 30px;
    font-weight: 300;
    height: 80px;
    left: 0px;
    padding-left: 70px;
    padding-top: 20px;
    color: #fff;
    z-index: 2;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    background-color: #0080ff;
    width: 100%; }
.back_crm::after{ content: "Customer Relationship Management"; position: absolute;
    top: 50px;
    font-size: 30px;
    font-weight: 300;
    height: 80px;
    left: 0px;
    padding-left: 70px;
    padding-top: 20px;
    color: #fff;
    z-index: 2;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    background-color: #0080ff;
    width: 100%; }
.back_services::after{ content: "Services Management"; position: absolute;
    top: 50px;
    font-size: 30px;
    font-weight: 300;
    height: 80px;
    left: 0px;
    padding-left: 70px;
    padding-top: 20px;
    color: #fff;
    z-index: 2;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    background-color: #0080ff;
    width: 100%; }
    */
/**/

@media only screen and (max-width: 960px) {

/*.back_plm, .back_master, .back_purchasing, .back_sales, .back_crm,  .back_services { background-position: left bottom; background-color: #0080ff;}

.back_plm::after{ top: 100px; font-size: 36px; left: 40px; line-height: 37px; letter-spacing: -1px; }
.back_master::after{ top: 100px; font-size: 36px; left: 40px; line-height: 37px; letter-spacing: -1px; }
.back_purchasing::after{ top: 100px; font-size: 36px; left: 40px; line-height: 37px; letter-spacing: -1px; }
.back_sales::after{ top: 100px; font-size: 36px; left: 40px; line-height: 37px; letter-spacing: -1px; }
.back_crm::after{ top: 100px; font-size: 36px; left: 40px; line-height: 37px; letter-spacing: -1px; }
.back_services::after{ top: 100px; font-size: 36px; left: 40px; line-height: 37px; letter-spacing: -1px; }*/
}

.fileinput-upload
{
    display: none;
}

.kv-file-upload
{
    display: none;
}

.file-upload-indicator
{
    display: none;
}

.uomDocument{
    width:110px;
}

.ReportsSubMenuLi{  min-height: 25px; background-image: url(img/ajax-loader-menu-horizontal.gif); background-position: center center; background-repeat: no-repeat; } 

.colorpicker-2x .colorpicker-saturation {
        width: 200px;
        height: 200px;
    }

    .colorpicker-2x .colorpicker-hue,
    .colorpicker-2x .colorpicker-alpha {
        width: 30px;
        height: 200px;
    }

    .colorpicker-2x .colorpicker-color,
    .colorpicker-2x .colorpicker-color div {
        height: 30px;
    }